body {background: url(../images/bg_body.jpg) repeat-x; }
#geral {width:940px; margin: 0 auto; padding: 0 10px; }
/*.geralhome {background: url(../images/bg_geral.jpg) no-repeat}*/


#menu {width:220px; height: 600px; float:left; font-family: "Second";}
#menu ul {width:220px;  margin-bottom: 30px}
#menu ul li {display: block;}
#menu ul li a {color: #4c6517; display: block;width:200px; height:28px;  text-decoration: none; padding:15px 0 0 20px; }
#menu ul li a:hover {color: #f4c319; background: url(../images/menu/bg_menu_hover.png) no-repeat}

#logo {margin-top: 50px; margin-bottom: 20px}
#conheca_produtos {text-align: center; margin-left: -20px}
#conheca_produtos_img {display: block; margin-left: 20px;}

#conteudo {width:680px;  float:right; padding: 10px}
#rodape {width: auto; clear:both; padding-top: 20px; height: 52px;  background: url(../images/bg_rodape.jpg) repeat-y; margin-bottom: 20px; text-align: center; color: white}

.quemsomos_thumb {float: left; margin-right: 10px; margin-bottom: 5px}


.prod {width:300px; height: 158px; float:left; margin-right: 10px; margin-bottom: 20px}
.prod img {float:left;}
.prod h3 {margin-top: 20px}
.prod a{margin-top: 20px; color: #4C6517}
.prod a:hover{margin-top: 20px; color: #4C6517}
.prod a:visited{margin-top: 20px; color: #4C6517}
.imagens_produtos {float:left}


.titulo_home {font-size: 40px; color: #f9cd0c; text-shadow: #4C6517 2px 2px; margin-top: 70px; margin-bottom: 20px; text-align: center}

#quemsomos-ul li {list-style: circle; margin-left: 30px;}

/* FONTE SECOND BREAKFEAST */

@font-face {
 font-family: Second;
 src: url("second_breakfast.eot") /* EOT file for IE */
}
@font-face {
 font-family: Second;
 src: url("second_breakfast.ttf") /* TTF file for CSS3 browsers */
}


/* TITULOS */

h1, h2, h3, h4, h5, h6 {font-family: Second;}
h1 {font-size: 32px; margin-top: 50px; color: #4C6517}

